<div class="row">
  <div class="d-flex flex-wrap justify-content-evenly">
    <div class="img-card flex-column position-relative" *ngFor="let game of filteredList">
      <div *ngIf="jackpotsList.has(game.id)" class="jackpot-relative">
        <div class="jackpot-container">{{ jackpotsList.get(game.id) | currency: 'GBP' }}</div>
      </div>

      <img class="card-img-top" [src]="game.image" appImgFallback />

      <ng-container *ngFor="let category of game.categories">
        <div
          *ngIf="
            (category.toLowerCase() === 'new' || category.toLowerCase() === 'top') &&
            category !== categoryName
          "
          class="ribbon fw-bold"
        >
          {{ category | uppercase }}
        </div></ng-container
      >

      <div class="game-absolute">
        <div class="game-info">
          <div>{{ game.name }}</div>
          <button class="btn primary-bg">PLAY</button>
        </div>
      </div>
    </div>
  </div>
</div>
